from smb.common.http_client.lib.exceptions import BaseHttpClientException


class BookingYangClientException(BaseHttpClientException):
    pass


class InvalidDatetimeTZ(BookingYangClientException):
    pass
